Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 08:05:13 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I’ve place an order last Oct 26 and supposed to be delivered on Oct 27 but it was not deliver. As per your customer service officer it will be deliver by Oct 28 but again I’ve waited for nothing. As per the driver who asked my location thru whatsapp. He said that he has my order on Oct 27, but he only have  1package with him instead of  total of 2package. As per him the manager told him to leave it on your warehouse and go for another delivery. He also said that the problem is the package was missing which is not my problem. He said that it will come by 2nd delivery but nothing came. Please I need it to be deliver today. Oct 29 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5065424